.about-first-section{
    background-image: url('../img/Stadlohnhandy-Background.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 80vh;
    width: 100%;
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.about-first-section:before{
    content: "";
    height: 100%;
	background-color: rgb(230 238 253);
    opacity: 0.7;
    position: absolute;
    width: 100%;
    z-index: -1;
}
.about-first-section .container{
    margin: 6rem auto;
}


/* about - Section 2 */
.about-second-section{
	/* background: linear-gradient(to bottom right, #0e395d, #185b93, skyblue); */
    background-color: #027bde;
    padding: 3rem;
    text-align: start;
}
.about-second-section-container{
    display: flex;
    justify-content: space-between;
	margin: 1rem auto;
}
.about-second-section-container section{
    width: 45%;
}

/* About - Section 3 */
.about-third-section{
    padding: 4rem 0;
    text-align: start;
}
.about-third-section-container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto;
}
.about-third-section-container section{
    margin:2rem 0; 
    width:45%; 
    color:rgb(35 0 100);
}



@media only screen and (max-width: 500px) {
    .about-first-section {
        height: 70vh;
    }
    .about-first-section .container {
        margin: 10rem auto;
    }
    .about-second-section {
        padding: 1rem;
    }
    .about-second-section-container {
        flex-direction: column;
        text-align: start;
    }
    .about-second-section-container section {
        width: 90%;
        margin: auto;
    }
    .about-third-section-container {
        flex-direction: column;
    }
    .about-third-section-container section{
        width: 95%;
        margin: 1.5rem auto;
    }
}